#advertLogoContainer {
padding: 0 0 5px 5px;
margin: 0;
float: left;
}
#advertLogoContainer img {
margin:0;
padding: 0;
border:none;
}
div.coverStoryContainer {
padding: 0 15px 15px 15px;
margin: 0;
border: none;
text-align:left;
}
.displayNone {
display:none;
}
.article-title {
color: #00749E;
font:bold 2.0em 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
text-decoration: none;
margin:0;
padding:0;
height: 30px;
}
.subTitle {
padding: 10px 0;
color: #999999;
height: 50px;
}
.dateEntered {
padding: 10px 0;
color: #999999;
height: 50px;
}
div.coverStoryContainer p {
font:normal 1.3em 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
padding: 0;
margin: 5px 0 8px 0;
}
div.coverStoryContainer p strong {
font-weight:bold;
font-size: 13px;
color: #333333;
text-decoration: none;
}
div.coverStoryContainer li {
font:normal 1.3em 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
}
div.article-holder h5 span.pnumberingindicator {
font:bold 1em Arial, sans-serif;
padding:0px 0 0 5px;
float:right;
margin-left:5px;	
color:#666666;
}
/*** Feature image ***/
/* ----------------- */
div.article-holder div.featureImage {
float:left;
width: 200px;
margin:10px 12px 0 0;
}
div.article-holder div.featureImage p.caption,
div.superArticle-holder div.featureImage p.caption {
font:normal 1.1em/1.2em Arial, sans-serif;
color: #666666;
margin: 0;
padding: 5px 0 0 0;
text-align: center;
}
/*** Bottom Links holder ***/
/* ----------------------- */
div.bottomLinks-holder {
margin:5px 0 10px 0; padding-bottom:10px;
clear:both;
}
div.bottomLinks-holder p strong {
font:bold 1.2em  'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
}
/*Print-Emal Article */
a.emailArticle {
font:bold 1em Arial, sans-serif;
background:transparent url(../img/content/icons/email-icon.gif) top left no-repeat;
padding:2px 0 0 20px;
float:right;
margin-left:10px;	
color:#006699;	
}
a.printArticle {
font:bold 1em Arial, sans-serif;
background:transparent url(../img/content/icons/print-icon.gif) top left no-repeat;
padding:2px 0 0 20px;
float:right;
margin-left:10px;	
color:#006699;	
}
.clearfix:after {
content:".";
display:block; 
height:0; 
clear:both; 
visibility:hidden;	
}
